/*  File Name : comming_soon.css
 *  Description : Style Sheet for Dopahar
 *  Author  : Rameshwar Sah  Date: 28th,Jan,2011  Creation
 */
 
 
 
 
 
/*Comming Soon*/
.login_header{ width:100%; float:left; background-image: url(../images/header-top_bg.gif); background-repeat: repeat-x; background-position: bottom; background-color: #bdebec; }
.cmg_logo{ width:138px; margin-left:auto; margin-right:auto; margin-top: 15px; margin-bottom: 15px; } 
.clear{ clear:both;}
.cmg_wrapper{ width:500px; margin-left:auto; margin-right:auto; color:#494949; font-family: Tahoma; }
.cmg_head{ width:500px; float:left; text-align:center; font-size:26px; font-weight:bold; margin-bottom: 10px; }
.cmg_title{ width:500px; float:left; text-align:center; font-size:12px;}
.cmg_timer_wrapper{ width:500px; float:left; height:88px; margin-top:20px; background-image: url(../images/comming_soon_bg.png); background-repeat: no-repeat; color: #EDEDED; text-align:center; font: bold 50px/1em "Helvetica Neue",Helvetica,Arial,sans-serif; text-shadow: 0 0 5px #444444; padding-top: 30px;}
.back_btn{ width:500px; text-align:center; padding-top: 20px; float: left; font-size: 14px; }
.back_btn a{color:#494949; text-decoration:none;}
.back_btn a:hover{color:#27537e; text-decoration:none;}
.cmg_timer_box{ width:119px; height:118px; float:left; background-image: url(../images/timer_box.png); background-repeat: no-repeat; }
.cmg_timer_sep{ width:8px; float:left; height:108px;}
.cmg_time_1{ color: #EDEDED; font: bold 80px/1em "Helvetica Neue",Helvetica,Arial,sans-serif; margin-top: -5px; text-shadow: 0 0 5px #444444; width: 119px; text-align: center; float: left; margin-top: 3px; }
.cmg_days{ color: #102132; font: 20px/1em 'Oswald',"Helvetica Neue",Helvetica,Arial,sans-serif; text-shadow: 0 1px 0 #306192; text-transform: uppercase; float: left; width: 119px; text-align: center; margin-top: 5px; }
.cmg_notified_box{ width:500px; float:left; margin-top: 30px; padding-bottom: 15px; background-image: url(../images/noti_bg.jpg); background-repeat: repeat-y; }
.noti_txt{ width:500px; float:left; text-align:center; font-weight: bold; font-size: 20px; padding-top: 10px; padding-bottom: 10px; color: #CCCCCC; }
.notification_signup { width: 440px; margin-right: auto; margin-left: auto; background: url("../images/bg_input_form.png") repeat-x scroll left bottom transparent; padding-left: 5px; height: 44px; }
.input_box_2{ float:left; width: 286px; height: 34px; padding-top: 13px;  }
.notification_signup input { background-color: transparent; border: medium none; color: #777777; float: left; font-size: 18px; text-shadow: 0 1px 0 #FFFFFF; width: 264px; margin: 0; padding: 0; }
.cmg_btn_box{ float:right; }
.notification_signup button { background-color: #306192; background-image: url("../images/bg_signup_btn.png"); background-position: left bottom; background-repeat: repeat-x; border: medium none; color: #FFFFFF; cursor: pointer; font-family: Arvo,"Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 16px; height: 44px; line-height: 1; margin: 0; text-align: center; text-shadow: 1px 0 3px #444444; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.notification_signup button:hover { background-color: #5E94CA; }
.social{ width:500px; float:right; background-image: url(../images/noti_bg_2.jpg); background-repeat: repeat-y; height: 30px; padding-top: 10px; }
.social td{ padding-left:5px; padding-right: 5px; }
/*Comming Soon End*/
.page_not_f_a{ width:800px; height:183px; margin-left:auto; margin-right: auto; background-image: url(../images/form/error_404.png); background-repeat: no-repeat; margin-top:30px; color: #EDEDED; text-align:center; text-shadow: 0 0 5px #444444; padding-top: 81px; padding-right: 50px; padding-left: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 35px; line-height: 1.2em; font-weight: bold; }
.page_not_f_b{ width:800px; height:183px; margin-left:auto; margin-right: auto; background-image: url(../images/form/error_500.png); background-repeat: no-repeat; margin-top:30px; color: #EDEDED; text-align:center; text-shadow: 0 0 5px #444444; padding-top: 81px; padding-right: 50px; padding-left: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 35px; line-height: 1.2em; font-weight: bold; }
.page_not_f_c{ width:800px; height:183px; margin-left:auto; margin-right: auto; background-image: url(../images/form/error_505.png); background-repeat: no-repeat; margin-top:30px; color: #EDEDED; text-align:center; text-shadow: 0 0 5px #444444; padding-top: 81px; padding-right: 50px; padding-left: 50px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 35px; line-height: 1.2em; font-weight: bold; }
.back_btn_2{ width:1024px; text-align:center; padding-top: 30px; font-size: 14px; margin-right: auto; margin-left: auto; }
.back_btn_2 a{color:#494949; text-decoration:none;}
.back_btn_2 a:hover{color:#27537e; text-decoration:none;}
/*GRID*/
.adm_grid{ color:#494949; width:98%; margin-top: 20px; margin-left:auto; margin-right:auto; }
.adm_grid_heading{ color:#303030; font-size: 11px; font-weight: bold; text-align:left; }
.adm_grid_heading a{ text-decoration:none; color:#343535;}
.adm_grid_heading a:hover{color:#287d7c;}
.adm_gride_border{ background-color:#dddddd; height:1px; width:99%; float:left; margin-top: 8px; }
.adm_left_body_header{ width:100%; float:left }
.adm_left_body_curv_center{ float:left; background-image: url(../images/body_curv_center.jpg); background-repeat: repeat-x; height: 27px; width: 100%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #026163; padding-top: 10px; font-weight: bold; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #69c7c6; border-left-color: #69c7c6; }
.adm_left_body_curv_center .left{float:left; margin-left:10px;}
.adm_left_body_middle{ float:left; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #69c7c6; border-left-color: #69c7c6; width:100%; background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #69c7c6; padding-bottom: 10px; }
.adm_left_body_middle td{ padding-left:10px; padding-top:5px; padding-bottom:5px; text-align:left; line-height: 18px; }
.adm_left_body_middle th{ padding-left:3px; text-align:left;}
.theme_text { BACKGROUND-COLOR: #FFFFFF; }
.theme_tb_dataOver {BACKGROUND-COLOR: #d7f9fb; }
.theme_tb_data { BACKGROUND-COLOR: #e6f9fa }
.theme_tb_dataOver { BACKGROUND-COLOR: #d7f9fb; }
/*GRID END*/
.left_body_middle_f td{ padding-left:10px; padding-top:5px; padding-bottom:5px; text-align:left; line-height: 18px; }


/*Paginate Buttons*/
.paginateButtons { border: 0 none; color: #193356; float: left; font-size: 10px; overflow: hidden; text-align: right; width: 100%; padding-top: 10px; padding-bottom: 10px; margin-bottom: 20px; margin-top: 10px; }
.paginateButtons a { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #105c5b; color: #094544; margin: 0 3px; padding: 2px 6px; text-decoration:none; }
.paginateButtons a:hover { background-color: #308c8b; border: 1px solid #105c5b; color: #FFFFFF; }
.paginateButtons span { padding: 2px 3px; }
